| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.TextureEnvCombine4

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the NV_texture_env_combine4 extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/texture_env_combine4.txt.
Synopsis

gl_COMBINE4 :: GLenum
gl_SOURCE3_RGB :: GLenum
gl_SOURCE3_ALPHA :: GLenum
gl_OPERAND3_RGB :: GLenum
gl_OPERAND3_ALPHA :: GLenum

Tokens

gl_COMBINE4 :: GLenum | Source

gl_SOURCE3_RGB :: GLenum | Source

gl_SOURCE3_ALPHA :: GLenum | Source

gl_OPERAND3_RGB :: GLenum | Source

gl_OPERAND3_ALPHA :: GLenum | Source

Produced by Haddock version 2.4.2